body { margin:0; padding:0; /*background:#e8e7de; */ background:#e8e7de url(../images/bg_shadow.jpg) no-repeat center top; font-family:"Arial", "Helvetica", "Verdana"; font-size:13px; color:#333333; }

a { color:#004f8a; }
.middle a:hover { color:#ce1700; }
a img { border:0; }
.clear { clear:both; }
.clearfix {
    overflow: auto;
}
p { margin:0 0 1em; line-height:18px; }

h1 { color:#ce1700; font-size:28px; margin:.5em 0; line-height:22px; }
h3 { font-size:16px; }

.sfPublicWrapper { padding:10px; width:940px; margin:0 auto; background:#ffffff; /*min-height:800px;*/ }


input[type=text], textarea, select { font-family:"Arial"; border:1px solid #bfbeac; padding:0; margin:0; font-size:inherit; padding:3px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
select { padding:2px 3px; }

.indicator { position: absolute; top: -30px; right: 14px; }

/* HEADER */
.header .banner
{
    background: #d41800 url(../images/header_bg.jpg) no-repeat bottom;
    padding: 10px 0px 18px;
    height: 36px;
    width:933px !important;
}

    .header .banner .logo
    {
        margin: 0 17px 0 1px;
        vertical-align: top;
        display: inline-block;
        width: 125px;
        height: 43px;
        background: url(../images/logo.png) no-repeat;
    }

        .header .banner .logo span
        {
            display: none;
        }

    .header .banner .tagline
    {
        display: inline-block;
        width: 400px;
        font: italic 14px Georgia, Times New Roman;
        color: #ffffff;
        padding-top: 12px;
        margin-left: -20px;
    }

        .header .banner .sfContentBlock
        {
            margin: 2px 0 0 20px;
        }


/* NAVIGATION */
.menu { padding:3px 0; }
.menu .categories { width:376px; float:left; }
.menu .nav { width:564px; float:left; }

.menu ul { margin:0 !important; padding:0 !important; }
.menu ul li { position:relative !important; float:left !important; list-style-type:none !important; margin-right:3px !important; }
.menu ul li a { position:relative !important; z-index:20 !important; background:#44443d !important; width:153px !important; text-align:center !important; font-weight:bold !important; text-decoration:none !important; color:#e8e8e8 !important; text-transform:uppercase !important; height:26px !important; padding:10px 0 0 0 !important; display:block !important; }
.menu ul li a:hover { color:#ffffff !important; }
.menu ul li.last { margin:0 !important; }

.menu ul li:hover ul { display:block !important; box-shadow:0px 2px 6px rgba(0,0,0,0.2) !important; -moz-box-shadow:0px 2px 6px rgba(0,0,0,0.2) !important; -webkit-box-shadow:0px 2px 6px rgba(0,0,0,0.2) !important; z-index:100 !important; }
.menu ul li:hover a, .menu ul li.active a { background:#b1c874 !important; color:#000000 !important; }

.menu ul li ul { display:none !important; background:#edefe5 !important; border:1px solid #bfbeac !important; padding:4px !important; position:absolute !important; left:0 !important; top:36px !important; }
.menu ul li ul li { white-space:nowrap !important; background:#ffffff !important; display:block !important; float:none !important; margin:0 !important; padding:2px 10px !important; }
.menu ul li ul li a, .menu ul li:hover ul li a { text-transform:capitalize !important; font-size:15px !important; color:#32322d !important; font-weight:normal !important; background:transparent !important; padding:2px !important; text-align:left !important; width:auto !important; height:auto !important; }
.menu ul li ul li a:hover { color:#CE1700 !important; }
.menu ul li ul li.first { padding:5px 10px 0 10px !important; }
.menu ul li ul li.last { padding:0 10px 5px 10px !important; }


/* FOOTER */
.footer { background:#d41800; padding:15px; font-size:12px; margin:10px 0 0 0; width:905px; }
.footer .nav { overflow:hidden; }
.footer .nav ul { margin:0 0 0 -9px; padding:0; }
.footer .nav ul li { list-style:none; display:inline-block; padding:0 4px 0 10px; background:url(../images/footer_nav_border.gif) no-repeat left center; }
.footer .nav ul li a { color:#ffffff; font-weight:bold; text-decoration:none; }
.footer .nav ul li a:hover { text-decoration:underline; }
.footer .info { color:#fdc9c9; margin:5px 0 0 0; }

/* BUTTONS */
.main .btn, .sfFormsEditor .sfFormSubmit input { border:0; cursor:pointer; margin:0; background:#44443d; color:#ffffff; text-decoration:none; padding:5px 10px; font-size:15px; display:inline-block; }
.main .btn:hover, .sfFormsEditor .sfFormSubmit input:hover { color:#ffffff; text-decoration:underline; }
.main .btn.cancel { background:#a09f8d; }

.search-container .btn { border:0; cursor:pointer; margin:0; background:#44443d; color:#ffffff; text-decoration:none; padding:5px 10px; font-size:15px; display:inline-block; }
.search-container .btn:hover { color:#ffffff; text-decoration:underline; }

/* RESEARCH AREAS LIST */
.research-area-list { margin:0; padding:0; }
.research-area-list li { list-style-type:none; padding:15px 20px; }
.research-area-list li h2 { margin:0 0 5px; }
.research-area-list li h2 a { text-decoration:none; }
.research-area-list li ul, .publication-type-list { margin:0; padding:0; line-height:24px; }
.research-area-list li ul li, .publication-type-list li { font-size:15px; display: inline-block; padding: 0 12px 0 0; background: url(../images/bullet.png) no-repeat right 10px; margin: 0 5px 0 0; }
.research-area-list li ul li a, .publication-type-list li a { text-decoration:none; }
.research-area-list li.odd { background:#F7F7F0; }
.publication-type-list { padding:0 20px; }


/* WIDGETS */
.widget { padding:17px 20px; background:#74c8c3; border-bottom:10px solid #ffffff; }
.widget .btn { margin:3px 0; }
.widget h4 { color:#ffffff; font-size:18px; text-transform:uppercase; margin:0 0 8px; }

/* UPCOMING MEETINGS WIDGET */
.widget.upcoming-meetings { background:#bebdac; padding:15px 0 10px; }
.widget.upcoming-meetings h4 { padding:0; margin:0 20px 5px; }
.widget.upcoming-meetings .widget-content ul { margin:0; padding:0; }
.widget.upcoming-meetings .widget-content ul li { list-style:none; border-bottom:3px solid #d2d1c5; padding:2px 20px; }
.widget.upcoming-meetings .widget-content ul li, .widget.upcoming-meetings .widget-content ul li a { color:#32322d; font-size:24px; font-weight:bold; text-decoration:none; }
.widget.upcoming-meetings .widget-content ul li a:hover { text-decoration:underline; }
.widget.upcoming-meetings .widget-content ul li span.date { font-size:20px; font-weight:bold; display:inline-block; margin:0 0 0 5px; }
.widget.upcoming-meetings .widget-content ul li.last { border:0; }

/* NEXT MEETING WIDGET */
.widget.next-meeting { background:#b1c874; }
.widget.next-meeting .date { font-size:20px; font-weight:bold; margin:5px 0; }
/*.widget.next-meeting .date span { font-weight:normal; font-size:13px; display:inline-block; margin:0 0 0 5px; } */ /*MedPAC wanted the year to be the same size and the month and day*/
.widget.next-meeting a { text-decoration:none; display:block; margin:0 0 2px; }
.widget.next-meeting a span { color:#ffffff; position:relative; top:-2px; }

/* HIGHLIGHTED PUBLICATIONS WIDGET */
.widget.highlighted-publications { background:#94b9c8; padding:15px 0 0; }
.widget.highlighted-publications h4 { padding:0; margin:0 20px 8px; line-height:20px; }
.widget.highlighted-publications ul { margin:0; padding:0; }
.widget.highlighted-publications ul li { list-style:none; border-top:3px solid #b4ced9; padding:20px 20px; }
.widget.highlighted-publications ul li.first { padding:0 20px 20px; border:0; }
.widget.highlighted-publications ul li a { text-decoration:none; }

.widget.highlighted-publications ul li a.link-details { display:inline-block; padding:0 0 0 10px; background:url(../images/bullet.png) no-repeat left 5px; margin:0 0 0 2px; position:relative; top:-1px; }
.widget.highlighted-publications ul li a.link-details span { font-size:10px; text-transform:uppercase; padding:0 12px 0 0; display:block; }
.widget.highlighted-publications ul li a.link-details span.showText { background:url(../images/icn_expand.png) no-repeat right center; }
.widget.highlighted-publications ul li a.link-details span.hideText { background:url(../images/icn_collapse.png) no-repeat right center; display:none; }
.widget.highlighted-publications ul li .meta { margin:7px 0 9px; font-size:12px; }
.widget.highlighted-publications ul li .link-download { background:url(../images/icn_pdf.png) no-repeat left center; padding:0 0 0 25px; display:block; }
.widget.highlighted-publications ul li .type { padding:0 0 0 12px; background:url(../images/bullet.png) no-repeat left 5px; margin:0 0 0 5px; }
.widget.highlighted-publications ul li .details { display:none; margin:7px 0 0 0; }

.widget.highlighted-publications ul li.active a.link-details span.hideText { display:block; }
.widget.highlighted-publications ul li.active a.link-details span.showText { display:none; }
.widget.highlighted-publications ul li.active .details { display:block; }

/* NEWS ROOM */
.widget.news-room { background:#94b9c8; }
.widget.news-room .widget-content { }
.widget.news-room .widget-content ul { margin:0; padding:0; }
.widget.news-room .widget-content ul li { list-style:none; }
.widget.news-room .widget-content a { text-decoration:none; display:block; margin:0 0 2px; }
.widget.news-room .widget-content a span { color:#ffffff; position:relative; top:-2px; margin:0 5px 0 0; }
.widget.news-room .widget-content br { display:none; }
.widget.news-room .widget-content .sfnewsTitle { display:block; margin:0 0 10px; }

/* HOME PUBLICATIONS */
.home-publications { margin:-53px 0 0 0; position:relative; }
.home-publications .tabs ul { margin:0 0 0 20px; padding:0; }
.home-publications .tabs li { list-style:none; display:inline-block; }
.home-publications .tabs li a { font-weight:bold; text-decoration:none; background:#9c9b8e; color:#ffffff; padding:12px 20px 15px; display:block; font-size:14px; text-transform:uppercase; }
.home-publications .tabs li.active a { background:#ffffff; color:#ce1700; }

.more-link { font-size:14px; text-transform:uppercase; font-weight:bold; text-decoration:none; margin:10px 0 0 20px; display:block; }
.more-link span { color:#ce1700; position:relative; top:-2px; }

.home-publications .tabc { display:none; }
.home-publications .tabc.active { display:block; }
.home-publications .doc-list { margin:13px 0 0 0; }

.doc-list ul { margin:0; padding:0; list-style:none; }
.doc-list ul li { padding:15px 20px; position:relative; }

.doc-list ul li .details ul { list-style:disc outside; padding:0 0 0 16px; }
.doc-list ul li .details ul li { padding:0; }

.doc-list ul li a { text-decoration:none; }
.doc-list ul li.odd { background:#f7f7f0; }
.doc-list ul li h3 { font-size:14px; margin:0; width:530px; }

.doc-list ul li h3 a span { position:absolute; top:15px; right:20px; margin:3px 0 0 0; font-weight:normal; float:right; font-size:10px; text-transform:uppercase; padding:0 12px 0 0; display:block; }
.doc-list ul li h3 a span.showText { background:url(../images/icn_expand.png) no-repeat right center; }
.doc-list ul li h3 a span.hideText { background:url(../images/icn_collapse.png) no-repeat right center; display:none; }

.doc-list ul li .meta { margin:4px 0 0; color:#6D6C5F; font-size:12px; font-weight:bold; }
.doc-list ul li .meta .date, .doc-list ul li .meta .type { background:url(../images/bullet_light.png) no-repeat right 6px; padding:0 10px 0 0; margin:0 5px 0 0; }
.doc-list ul li .meta .link-download { height:15px; font-weight:normal; background:url(../images/icn_pdf.png) no-repeat left top; padding:1px 0 1px 25px; display:inline-block; }
.doc-list ul li .details { padding:10px 12px 0 17px; display:none; }

.doc-list ul li.active .details { display:block; }
.doc-list ul li.active h3 a span.showText { display:none; }
.doc-list ul li.active h3 a span.hideText { display:block; }
.doc-list .tabc { display:none; }
.doc-list .tabc.active { display:block; }

/* PUBLIC MEETINGS */
.next-meeting { }
.next-meeting .summary { background:#b1c874; padding:17px 20px; line-height:26px; }
.next-meeting .summary .heading { margin:0 0 5px; }
.next-meeting .summary .heading h4 { line-height:14px; vertical-align:top; color:#ffffff; font-size:18px; text-transform:uppercase; margin:0; display:inline-block; padding:0 20px 15px 0; margin:0 18px 0 0; border-right:3px solid #c9d99e; }
.next-meeting .summary .heading .date { line-height:30px; font-weight:bold; font-size:30px; display:inline-block; }
/*.next-meeting .summary .heading .date span { font-size:22px; font-weight:normal; display:inline-block; margin:0 0 0 7px; } */ /*MedPAC wanted the year to be the same size and the month and day*/
.next-meeting .summary .location { display:block; }
.next-meeting .summary a { text-decoration:none; }
.next-meeting .summary .view-agenda span { color:#ffffff; position:relative; top:-2px; }
.next-meeting .summary .commentsNote { padding:0 0 0 10px; background:url(../images/bullet.png) no-repeat left 7px; margin:0 0 0 5px; }
.next-meeting .detail { padding:14px 20px; }

.past-meetings .heading, .agenda .heading { background:#b1c874; padding:8px 20px; }
.past-meetings .heading h4, .agenda .heading h4 { color:#ffffff; font-size:18px; text-transform:uppercase; margin:0; }
.past-meetings ul { margin:0; padding:0; }
.past-meetings ul li { padding:15px 20px; list-style:none; }
.past-meetings ul li.odd { background:#f7f7f0; }
.past-meetings ul li .date { color:#32322d; font-weight:bold; font-size:14px; display:block; margin:0 0 5px; }
.past-meetings ul li a { text-decoration:none; }
.past-meetings ul li .view-transcript { background:url(../images/bullet.png) no-repeat left 7px; padding:0 0 0 10px; display:inline-block; margin:0 0 0 5px; }

.agenda ul { margin:0; padding:0; }
.agenda ul li.item { list-style:none; font-size:12px; line-height:20px; margin:18px 20px 15px 20px; overflow:hidden; }
.agenda ul li.item a { text-decoration:none; }
.agenda ul li.item h3 { font-size:14px; margin:0; }
.agenda ul li.item .attributes { color:#6d6c5f; }
.agenda ul li.item .attributes .date { display:inline-block; font-weight:bold; }
.agenda ul li.item .attributes .contact { display:inline-block; padding:0 0 0 10px; background:url(../images/bullet.png) no-repeat left 7px; margin:0 0 0 5px; }
.agenda ul li.item.odd { background:#f7f7f0; }
.agenda ul li.item a { padding:0 0 0 12px; margin:0 0 0 5px; background:url(../images/bullet.png) no-repeat left 7px; }
.agenda ul li.item .agenda-links { margin:0 0 0 -15px; }


.agenda li .comment { position:relative; display:none; list-style:none; background:#e8efd7 url(../images/form_bg.jpg) repeat-x top; border-bottom:1px solid #bfbeac; font-size:14px; }
.agenda li .comment table { background:url(../images/form_notch.jpg) no-repeat 100px top; padding:40px 20px 20px; width:100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.agenda li .comment.odd table { background:url(../images/form_notch_odd.jpg) no-repeat 100px top; }
.agenda li .comment table td { vertical-align:top; padding:0 0 10px; }
.agenda li .comment table td label { margin:0 10px 0 0; display:inline-block; white-space:nowrap; }
.agenda li .comment input[type=text] { width:300px; display:block; }
.agenda li .comment select { width:300px; display:block; }
.agenda li .comment textarea { width:100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }

.mailing-list-container { position: relative; list-style: none; background: #E8EFD7 url(../images/form_bg.jpg) repeat-x top; border-bottom: 1px solid #BFBEAC; font-size: 14px; }
.mailing-list.sfFormsEditor { background: url(../images/form_notch.jpg) no-repeat 100px top; padding: 40px 20px 20px; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }

.agenda li .comment table .RadUpload .ruInputs li.ruActions { margin:0; line-height:14px; }
.agenda li .comment table .ruDelete { display:none; }
.agenda li .comment table .ruAdd { color:#004f8a; background:none; padding:0; margin:0; width:auto; height:14px; cursor:pointer; }
.agenda li .comment table .ruAdd:hover { text-decoration:underline; }
.agenda li .comment table .ruCheck { display:none; }
.agenda li .comment table .ruFakeInput { height:auto; border:1px solid #bfbeac; font-size:inherit; padding:3px; margin:0; }
.agenda li .comment table .RadUpload .ruFileWrap { height:auto; }
.agenda li .comment table .ruBrowse { display:none; }
.agenda li .comment table .note { display:inline-block; padding:0 0 0 10px; margin:0 0 0 5px; background:url(../images/bullet.png) no-repeat left 7px; }
.agenda li .comment .close { position:absolute; top:20px; right:20px; text-decoration:none; cursor:pointer; font-size:10px; text-transform:uppercase; padding:0 12px 0 0; background:url(../images/icn_collapse.png) no-repeat right center; }
.agenda li .comment .close:hover { text-decoration:underline; }
.agenda li .comment table .error { color:red; font-size:12px; position:relative; top:2px; }
.agenda li .comment table .captcha-placeholder { height:177px; }

.agenda li .comment .recaptcha_container { width:302px; }

.agenda li .comment .submit-comment {
    color: #000;
}

.RadUpload_Default, .RadUpload_Default a, .RadUpload_Default input, .RadUploadProgressArea_Default, .RadUploadProgressArea_Default input { font-size:12px; }

/* PAGE CONTROL BAR */
.controls { background:#edefe5; font-size:10px; padding:10px 20px; margin:0 0 10px; min-height:13px; }
.controls a { text-transform:uppercase; text-decoration:none; padding:2px 0; line-height:13px; vertical-align:bottom; }
.controls a:hover { text-decoration:underline; }
.controls a.link-print { padding:2px 0 2px 20px; background:url(../images/icn_print.png) no-repeat left center; }
.controls .expander a.link-expand { padding:2px 12px 2px 0; background:url(../images/icn_expand.png) no-repeat right center; }
.controls .expander a.link-collapse { display:none; padding:2px 12px 2px 0; background:url(../images/icn_collapse.png) no-repeat right center; }
.controls .expander, .controls .expander a { float:right; }
.controls .expander.all a.link-collapse { display:block; }
.controls .expander.all a.link-expand { display:none; }

.sfContentBlock ul { padding-left:0; margin-left:0; }
.sfContentBlock ul li { list-style-type:none; background: url(../images/bullet.png) no-repeat left 7px; padding: 0 0 0 12px; margin: 0 0 0 2px; }

/* LISTS (COMMISSION MEMBERS) */
.expandableList .controls { margin:0 0 5px; }
.expandableList ul { margin:0; padding:0; }
.expandableList ul li { list-style:none; padding:15px 20px; display:block; }
.expandableList ul li.odd { background:#f7f7f0; }
.expandableList ul li h3 { font-size:14px; margin:0; padding:0; }
.expandableList ul li h3 a { text-decoration:none; display:block; }
.expandableList ul li h3 a span { font-size:10px; text-transform:uppercase; padding:0 12px 0 0; font-weight:normal; float:right; }
.expandableList ul li h3 a span.showText { background:url(../images/icn_expand.png) no-repeat right center; }
.expandableList ul li h3 a span.hideText { background:url(../images/icn_collapse.png) no-repeat right center; display:none; }
.expandableList ul li .sflistItemContent { display:none; padding:10px 12px 0; }

.expandableList ul li.active .sflistItemContent { display:block; }
.expandableList ul li.active h3 a span.showText { display:none; }
.expandableList ul li.active h3 a span.hideText { display:block; }
.expandableList ul li .sflistItemContainer { overflow:hidden; }
.expandableList ul li .sflistItemDetails { color:#6d6c5f; font-size:12px; margin:5px 0 0 -17px; }
.expandableList ul li .sflistItemDetails span { background:url(../images/bullet_light.png) no-repeat left 7px; padding:0 0 0 12px; margin:0 0 0 5px; }

/* MIDDLE */
.breadcrumb { overflow:hidden; margin:15px 0 8px 20px; font-size:14px; }
.breadcrumb ul { display:inline-block; margin:0 0 0 0; padding:0; }
.breadcrumb ul ul { margin:0; }
.breadcrumb ul li { display:inline-block; background:url(../images/bullet.png) no-repeat left 7px; padding:0 0 0 12px; margin:0 0 0 7px; }
.breadcrumb ul li a { text-decoration:none; }
.breadcrumb ul li.active a { color:#333333; }
.breadcrumbs ul li.active ul li a { color:#004F8A; }

.main .middleMin { min-height:504px; background:url(../images/sidebar_bg.gif) repeat-y right; }

.leftContent .sfContentBlock { padding:0 20px; line-height:18px; }

.cHeading h1 { margin-left:20px; padding:11px 0 0 0; }
.cHeading .resultTitle { font-size:18px; color:#32322d; font-weight:bold; display:inline; }
.cHeading .resultTitle div { display:inline; }

/* SEARCH */
.filter-container { height:0; position:relative; float:left; width:898px; }
.search-container { max-height:225px; margin:0 0 10px; width:892px; padding:20px 21px; background:url(../images/banner.jpg) no-repeat; min-height:36px; position:relative; }
.filters { z-index:1; display:none; width:796px; position:absolute; top:0; left:0; box-shadow:0px 2px 10px rgba(0,0,0,0.1); -moz-box-shadow:0px 2px 10px rgba(0,0,0,0.1); -webkit-box-shadow:0px 2px 10px rgba(0,0,0,0.1); background:#edefe5; border:1px solid #bfbeac; }
.search.focus .filters { display:block; }
.filters.tabber .tabs { margin:4px 4px 0 4px; }
.filters.tabber .tabs ul { margin:0; padding:0; }
.filters.tabber .tabs ul li { list-style:none; display:inline-block; }
.filters.tabber .tabs ul li a { width:130px; display:block; font-size:13px; text-transform:uppercase; font-weight:bold; color:#ffffff; background:#979688; text-decoration:none; padding:5px 15px; text-align:center; }
.filters.tabber .tabs ul li.active a { background:#ffffff; color:#ce1700; }

.filters.tabber .tabc { display:none; background:#ffffff; margin:0 4px 4px 4px; padding:10px; }
.filters.tabber .tabc.active { display:block; }
.filters.tabber .tabc ul { margin:0; padding:0; line-height:24px; }
.filters.tabber .tabc ul li { list-style:none; display:inline-block; padding:0 12px 0 0; background:url(../images/bullet_light.png) no-repeat right 10px; margin:0 10px 0 0; }
.filters.tabber .tabc ul li a { font-size:15px; text-decoration:none; }
.filters.tabber .tabc.children ul li { display:none; }
.filters.tabber .tabc.children ul li.show { display:inline-block; }
.filters.tabber .tabc.children.showall ul li { display:inline-block; }

.search .input { cursor:text; width:798px; float:left; box-shadow:0px 2px 10px rgba(0,0,0,0.1); -moz-box-shadow:0px 2px 10px rgba(0,0,0,0.1); -webkit-box-shadow:0px 2px 10px rgba(0,0,0,0.1); }
.input > .tagit { border-color:#bfbeac; margin:0; padding:1px 1px 0 30px; min-height:34px; background:#ffffff url(../images/icn_search.png) no-repeat 8px 10px; width:798px }
.input > .tagit .tagit-choice { background:#e8efd7; margin:0 1px 1px 0; padding:6px 18px 7px 8px; }
.input > .tagit .tagit-choice .ui-icon-close { background:url(../images/icn_close.png) no-repeat center center; }

.search.focus .input > .tagit { min-height:25px; background:#ffffff; padding:1px 1px 0; border-width:5px; border-color:#cecdbd; }
.search.focus .input > .tagit .tagit-choice { padding:2px 18px 3px 8px; }

.search .btn.search { font-size:14px; text-transform:uppercase; font-weight:bold; background:#d41800; float:right; width:90px; height:37px; }

.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl { -moz-border-radius-topleft: 0; -webkit-border-top-left-radius: 0; -khtml-border-top-left-radius: 0; border-top-left-radius: 0; }
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr { -moz-border-radius-topright: 0; -webkit-border-top-right-radius: 0; -khtml-border-top-right-radius: 0; border-top-right-radius: 0; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl { -moz-border-radius-bottomleft: 0; -webkit-border-bottom-left-radius: 0; -khtml-border-bottom-left-radius: 0; border-bottom-left-radius: 0; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br { -moz-border-radius-bottomright: 0; -webkit-border-bottom-right-radius: 0; -khtml-border-bottom-right-radius: 0; border-bottom-right-radius: 0; }
.input .tagit .tagit-choice .tagit-label { color:#6d6c5f; font-size:15px; }

.search-container .sfContentBlock { font-size:22px; color:#6d6c5f; font-weight:bold; line-height:30px; float:left; height:168px; margin:20px 0 0 0; }
.search-container .sfContentBlock p { line-height:30px; margin:0; }
.search-container .sfContentBlock h1 { font-size:33px; margin:15px 0 12px; }

.layered-nav .heading { background:#9c9b8e; color:#ffffff; text-transform:uppercase; font-weight:bold; font-size:14px; display:block; padding:13px 15px; margin:0 0 1px; }
.layered-nav .selections .heading { color:#32322d; text-transform:capitalize; background:#b1c874; padding:10px 15px; margin:0; }
.layered-nav .selections ul { margin:0; padding:0; }
.layered-nav .selections ul li { border-bottom:1px solid #cecdbd; list-style:none; background:#e8efd7; display:block; font-size:14px; color:#6d6c5f; padding:10px 30px 10px 15px; position:relative; }
.layered-nav .selections ul li .remove { background:url(../images/icn_close.png) center center no-repeat; width:12px; height:13px; border:0; padding:0; cursor:pointer; text-indent:-9999px; position:absolute; top:12px; right:10px; }
.layered-nav .selections ul li .edit { background:url(../images/Edit.gif) center center no-repeat; width:12px; height:13px; border:0; padding:0; cursor:pointer; text-indent:-9999px; position:absolute; top:12px; right:25px; }
.layered-nav .selections ul li .update { background:url(../images/Update.gif) center center no-repeat; width:12px; height:13px; border:0; padding:0; cursor:pointer; text-indent:-9999px; position:absolute; top:12px; right:25px; }
.layered-nav .selections ul li .cancel { background:url(../images/Cancel.gif) center center no-repeat; width:12px; height:13px; border:0; padding:0; cursor:pointer; text-indent:-9999px; position:absolute; top:12px; right:10px; }
.layered-nav .selections .logicalOp {position:absolute;right:100px;top:10px;}


.layered-nav .selections .logicalOperator {
    width: 265px;
    font-size: 15px;
    font-weight: bold;
    margin-left: 10px;
}

.layered-nav .selections .logicalOperator .label {
    padding-left:10px;
}

.layered-nav .selections .wordQueryLogicalOperator {
    text-align:center;
}


.layered-nav .filterables { border-style:solid; border-color:#cecdbd; border-width:4px 5px 5px 5px; }
.layered-nav .filterables ul { margin:0; padding:0; }
.layered-nav .filterables ul li { list-style:none; border-top:1px solid #cecdbd; }
.layered-nav .filterables ul li a { display:block; text-decoration:none; color:#32322d; font-size:13px; font-weight:bold; text-transform:uppercase; background:#eff1e8 url(../images/icn_expand.png) no-repeat 236px center; padding:8px 10px; }
.layered-nav .filterables ul li ul { background:#ffffff; padding:8px 0; display:none; }
.layered-nav .filterables ul li ul li { padding:3px 15px 3px 21px; border:0; }
.layered-nav .filterables ul li ul li a { text-transform:none; padding:0; font-weight:normal; background:none; font-size:13px; color:#004f8a; }
.layered-nav .filterables ul li ul li a:hover { color:#ce1700; }
.layered-nav .filterables ul li a.section { padding:10px; }

.layered-nav .filterables ul li.active a { background:#eff1e8 url(../images/icn_collapse.png) no-repeat 236px center; }
.layered-nav .filterables ul li.active ul { display:block; }
.layered-nav .filterables ul li.active ul li a { background:none; }

.layered-nav .filterables label { width:50px; display:block; margin:0 0 5px; }
.layered-nav .filterables .datepicker { width:220px; display:block; margin:0 0 5px; }
.layered-nav .filterables .btn { margin:5px 0 0 0; }

    .layered-nav .filterables .searchResults {
        display:none;
    }

    .layered-nav .filterables .clearFilter {
        
    }

    .layered-nav .filterables .go {
        float:right;
    }


.pager { margin:10px 0 0 0; background:#f7f7f0; padding:15px; text-align:right; }
.pager a { font-size:14px; font-weight:bold; text-decoration:none; text-transform:uppercase; padding:2px; margin:0 2px; display:inline-block; }
.pager a.active { color:#32322d; }
.pager a span { position:relative; top:-2px; }

.search-page { position:relative; }
.search-page .controls { min-height:22px; }
.search-page .showing { position:absolute; left:21px; top:9px; font-size:12px; color:#6d6c5f; margin:5px 0 0 0; }
.search-page .sort-by { position:absolute; right:6px; top:7px; font-size:12px; color:#6d6c5f; }
.search-page .sort-by strong { display:inline-block; margin:0 5px 0 0; }

.sfsearchResultHighLighter .sfHighlight
{
    background-color: yellow;
}


/* POPUPS */
.RadWindow_Sitefinity.mPopup .rwBodyLeft, .RadWindow_Sitefinity.mPopup .rwBodyRight, .RadWindow_Sitefinity.mPopup .rwStatusbarRow .rwCorner { background:#ffffff; }
.RadWindow_Sitefinity.mPopup .rwFooterLeft, .RadWindow_Sitefinity.mPopup .rwFooterRight, .RadWindow_Sitefinity.mPopup .rwFooterCenter, .RadWindow_Sitefinity.mPopup .rwStatusbar div, .RadWindow_Sitefinity.mPopup .rwStatusbar, .RadWindow_Sitefinity.mPopup .rwPopupButton, .RadWindow_Sitefinity.mPopup .rwPopupButton span, .RadWindow_Sitefinity.mPopup.rwMinimizedWindow .rwCorner { background:#ffffff; }
.RadWindow_Sitefinity.mPopup .rwTopLeft, .RadWindow_Sitefinity.mPopup .rwTopRight, .RadWindow_Sitefinity.mPopup .rwTitlebar, .RadWindow_Sitefinity.mPopup .rwTopResize { background:#94b9c8; }
.RadWindow_Sitefinity.mPopup .rwControlButtons a.rwCloseButton { background:url(../images/icn_popup_close.png) no-repeat; height:20px; width:18px; }
.RadWindow_Sitefinity.mPopup .rwIcon { display:none; }
.RadWindow.mPopup .rwTitlebarControls { height:32px; }
.RadWindow.mPopup .rwControlButtons { margin:4px 0 0 0; }
.RadWindow_Sitefinity.mPopup td.rwWindowContent { padding:5px 15px; }
.mPopup .rwTable { box-shadow:0px 0px 22px rgba(0,0,0,0.7); -moz-box-shadow:0px 0px 22px rgba(0,0,0,0.7); -webkit-box-shadow:0px 0px 22px rgba(0,0,0,0.7); }
.TelerikModalOverlay { background-color:#555 !important; }

/* FORMS */
.sfFormsEditor { padding:10px 20px; font-size:14px; }
.sfFormsEditor .sfFormBox, .sfFormsEditor .sfFormDropdown, .sfFormsEditor .sfFormCheckboxlist { padding:5px 0; }
.sfFormsEditor .sfTxtLbl { margin:0 0 3px; display:block; }
.sfFormsEditor .sfTxtBoxLarge input, .sfFormsEditor .sfDdlLarge select { width:100%; }
.sfFormsEditor .sfCheckListBox label { margin:0 10px 0 3px; display:inline-block; position:relative; top:-2px; }
.sfFormsEditor .sfFormSubmit { margin:10px 0 0 0; }
.sfFormsEditor .sfError { color:red; margin:5px 0 0 0; display:block; }
.sfFormsEditor .hidden { display:none; }
.sfFormsEditor .print-only { display:none; }

.recaptcha_container { margin:10px 0 5px 0; }
.recaptcha_container .recaptcha_only_if_image { font-size:12px; font-weight:bold; }
.recaptcha_container .recaptcha_case_sensitivity { font-size:12px; margin:4px 0 0 0; display:block; }
.recaptcha_container #recaptcha_response_field { width:100%; } 
#recaptcha_image { background:#ffffff; margin:7px 0 8px; border:1px solid #bfbeac; padding:15px 0; text-align:center; width:100% !important; height:auto !important; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.recaptcha_container .recaptcha_get_another.link, .recaptcha_container .recaptcha_help.link, .recaptcha_container .recaptcha_only_if_image.link, .recaptcha_container .recaptcha_only_if_audio.link { display:none; }


/* Validation errors*/
.validationError
{
    display:block;
    color:red;
    list-style:circle;
}

.ui-autocomplete
{
    z-index:100;
    position:absolute;
}

.sfLayoutPropsContainer .sfTxt
{
    height: 20px !important;
}

.publicationsHeader
{
    font-weight: bold;
    color: #ce1700;
    font-size: 14px;
    text-transform: uppercase;
    margin: 10px 0 0 20px;
}

.RadTabStripTop_Metro .rtsLevel1
{
    background-color:transparent;
}

.RadTabStrip_Metro .rtsLevel1 .rtsUL
{
    background-color:transparent;
}

.middle .filterResults
{
    margin-top:15px;
}

.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next
{
    display:none;
}

.publication-sort {

}

.publication-sort .field {
    display:inline-block;
    margin:0 0 0 3px;
}

.pager .sf_PagerCurrent {
    background-color:#D41800;
    color:#ffffff;
}

.search-results .btn {
    background: #44443d none repeat scroll 0 0;
    border: 0 none;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    margin: 0;
    padding: 5px 10px;
    text-decoration: none;
}

.sfpostsList {
    list-style-type: none;
}

.sfpostsList li {
    padding: 10px 0px;
}

.sfpostsList li.odd{
    background-color: #f5f5f5;
}

.sfpostsList li h2 {
    font-size: 14px;
}


.sfpostsList li h2 a{
    text-decoration: none;
    color: #000;
}

.sfpostsList li .sfsummary {
    color: #6d6c5f;
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 7px;
}

.blogposts .sf_pagerNumeric a {
    color: #000;
    float: left;
    padding: 3px 8px;
    text-decoration: none;
}

.blogposts .sf_pagerNumeric a:hover {
    background-color: #ccc;
}


.sfpostsList li .sfmetainfo {
    padding-bottom: 10px;
}

.subjects ul {
    list-style-type: none;
}

.subjects ul li {
    padding: 4px 0px;
} 

.subjects ul li a {
    text-decoration: none;
    color: #000;
    font-weight: bold;
}

.blogposts .sf_PagerCurrent {
    background-color: #d41800;
}
